pod2g actualiza la lista de dispositivos compatibles con el próximo jailbreak para iOS 5.1.1


pod2g sigue con las pruebas para verificar la compatibilidad de su método de jailbreak para iOS 5.1.1 en todos los dispositivos disponibles actualmente. Por ahora sabemos que funcionará en el iPad 1 y en las versiones WiFi del iPad 2 y del iPad de tercera generación. También en el iPhone 4 y el 4S.

Publicidad

Los próximos dispositivos a comprobar serán las versiones 3G del iPad 2 y las 3G/4G del nuevo iPad, así como el iPod Touch de cuarta generación y el Apple TV 2. Por el contrario, el jailbreak no funcionará en el iPhone 3GS, el iPod Touch de tercera generación y el Apple TV 3.
Todavía no hay fecha de publicación, aunque algunas fuentes apuntan a que será la próxima semana durante la celebración de la HITB2012AMS, una conferencia sobre jailbreak que tendrá lugar en Amsterdam del 21 al 25 de mayo.

Vía: Blog de pod2g | Imagen: iDB

Anterior 15 aplicaciones gratuitas por tiempo limitado (15-may-12)
Siguiente Aparecen las primeras referencias a pruebas de aplicaciones sobre iOS 6

Sin comentarios

Contestar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *